_id: 6iuctz5dbr3xjl5w
_key: '!items!6iuctz5dbr3xjl5w'
img: icons/creatures/magical/humanoid-silhouette-glowing-pink.webp
name: Alter Summoned Monster
system:
  actions:
    - _id: xegqyokwumibvdok
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: close
      save:
        description: Will negates
        type: will
      target:
        value: one summoned creature
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You swap a creature summoned by a conjuration (summoning) spell for a
      creature you could summon with a <i>summon monster</i> or summon nature's
      ally spell. The new creature must be an option from a spell of the same
      level or lower as the spell that summoned the target. The new creature
      cannot be summoned into an environment that cannot support it. The target
      can attempt a Will saving throw to negate this effect, but if the target
      is under your control, it receives no saving throw. <i>Alter summoned
      monster</i> does not alter the duration of the spell that summoned the
      target, nor does it affect any additional creatures summoned by the same
      spell as the target. The new creature has the same conditions and amount
      of damage as the target creature, and remains affected by all curses,
      diseases, poisons, and penalties that affected the target, but no other
      spells or effects carry over. <i>Alter summoned monster</i> is a spell of
      the same alignment type or types as the creature for which you exchange
      the target. An eidolon can't be targeted by this spell.</p>
  learnedAt:
    class:
      antipaladin: 2
      arcanist: 2
      bard: 2
      cleric: 2
      druid: 2
      hunter: 2
      oracle: 2
      ranger: 2
      skald: 2
      sorcerer: 2
      summoner: 2
      summonerUnchained: 2
      warpriest: 2
      witch: 2
      wizard: 2
  level: 2
  school: con
  subschool: summoning
type: spell

